- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# timer.hxx File Reference

Inline methods for misc/timer.hh. More...

Include dependency graph for timer.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | misc
## Functions
std::ostream & | operator<< (std::ostream &o, const Timer &t)
| Dump t on o.

## Detailed Description

Inline methods for misc/timer.hh.

Definition in file timer.hxx.